<!doctype html>
<html lang="en">
  <head>
    <meta charset='utf-8'>
    <link href="css/screen.css" rel="stylesheet" type="text/css">
    
  </head>
  <body>
    <div id="app"></div>
    <script src="js/compiled/app.js"></script>
    <script>re_frame_inline_editable_field.core.init();</script>
  </body>
</html>
